.version.cirugia /* version checker */
{
	color: #00001E;
	background-color: #7B6C33;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 1386.7821289062497px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 19px 22.21787109375032px 20px;
}

#u90
{
	z-index: 2;
	width: 920px;
	position: relative;
}

#u102
{
	z-index: 4;
	width: 919px;
	margin-top: 8px;
	position: relative;
}

#u102_position_content
{
	padding-top: 13px;
	padding-bottom: 1px;
	width: 100%;
}

#u549-4
{
	z-index: 165;
	width: 920px;
	min-height: 54px;
	background-color: transparent;
	line-height: 53px;
	color: #29ABE2;
	font-size: 44px;
	text-align: center;
	font-weight: normal;
	left: -1px;
	position: relative;
}

#menuu1094
{
	z-index: 12;
	width: 446px;
	left: -1px;
	margin-top: 22px;
	position: relative;
}

#u1095
{
	width: 222px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
}

#u1096
{
	width: 222px;
	padding-bottom: 1px;
	position: relative;
}

#u1096:hover
{
	width: 222px;
	min-height: 0px;
	margin: 0px;
}

#u1096:active
{
	width: 222px;
	min-height: 0px;
	margin: 0px;
}

#u1099-4
{
	width: 222px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
}

#u1096:hover #u1099-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#u1096:active #u1099-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#u1102
{
	width: 222px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u1103
{
	width: 222px;
	padding-bottom: 1px;
	position: relative;
}

#u1096.MuseMenuActive,#u1103:hover
{
	width: 222px;
	min-height: 0px;
	margin: 0px;
}

#u1103:active
{
	width: 222px;
	min-height: 0px;
	margin: 0px;
}

#u1103.MuseMenuActive
{
	width: 222px;
	min-height: 0px;
	margin: 0px;
}

#u1106-4
{
	width: 222px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
}

#u1096.MuseMenuActive #u1099-4,#u1103:hover #u1106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#u1103:active #u1106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#u1103.MuseMenuActive #u1106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#pu103
{
	width: 0.01px;
	margin-top: 4px;
}

#u103
{
	z-index: 5;
	width: 287px;
	position: relative;
	margin-right: -10000px;
	padding: 10px 28px 472.4px 23px;
}

#u581
{
	z-index: 169;
	width: 287px;
	background-color: transparent;
	position: relative;
}

#buttonu547
{
	z-index: 160;
	width: 287px;
	border-color: #787878;
	background-color: #29ABE2;
	border-radius: 10px;
	padding-bottom: 11px;
	margin-top: 17px;
	position: relative;
}

#buttonu547:hover
{
	background-color: #545454;
	width: 287px;
	min-height: 0px;
	margin: 17px 0px 0px;
}

#buttonu547.ButtonSelected
{
	background-color: #29ABE2;
	width: 287px;
	min-height: 0px;
	margin: 17px 0px 0px;
}

#u548-4
{
	z-index: 161;
	width: 287px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 22px;
	letter-spacing: 1px;
	text-align: center;
	line-height: 26px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#buttonu547:hover #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 287px;
	margin: 13px -10000px 0px 0px;
}

#buttonu547.ButtonSelected #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 287px;
	margin: 13px -10000px 0px 0px;
}

#buttonu547:hover #u548-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1024-4
{
	z-index: 171;
	width: 278px;
	min-height: 113px;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 32px;
	position: relative;
}

#u105
{
	z-index: 6;
	width: 575px;
	padding-bottom: 286px;
	position: relative;
	margin-right: -10000px;
	left: 345px;
}

#tab-panelu550
{
	z-index: 25;
	width: 534px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 14px;
}

#u551
{
	z-index: 26;
	width: 534px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
}

#u551:hover
{
	border-radius: 10px 10px 0px 0px ;
	width: 534px;
	min-height: 0px;
	margin: 0px;
}

#u556
{
	z-index: 27;
	width: 133px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #29ABE2;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u556:hover
{
	border-style: solid;
	background-color: #4D9EC1;
	width: 133px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u556.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #29ABE2;
	border-radius: 10px 10px 0px 0px ;
	width: 133px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u559-4
{
	z-index: 28;
	width: 133px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u556:hover #u559-4
{
	border-color: #999999;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u556.TabbedPanelsTabSelected #u559-4
{
	border-width: 0px;
	border-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u552
{
	z-index: 32;
	width: 133px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #F15A24;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 133px;
	border-width: 1px 0px 1px 1px;
}

#u552:hover
{
	border-style: solid;
	background-color: #F15A24;
	width: 133px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u552:active
{
	border-style: solid;
	background-color: #F15A24;
	border-radius: 10px 10px 0px 0px ;
	width: 133px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u552.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #F15A24;
	border-radius: 10px 10px 0px 0px ;
	width: 133px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u554-4
{
	z-index: 33;
	width: 133px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u552:hover #u554-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u552:active #u554-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u560
{
	z-index: 37;
	width: 132px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #009245;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 266px;
}

#u560:hover
{
	border-style: solid;
	border-width: 1px;
	background-color: #09924A;
	width: 132px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u560.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #009245;
	border-radius: 10px 10px 0px 0px ;
	width: 132px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u562-4
{
	z-index: 38;
	width: 132px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u560:hover #u562-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u560.TabbedPanelsTabSelected #u562-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u564
{
	z-index: 42;
	width: 133px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #F7931E;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 399px;
}

#u564.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #F7931E;
	border-radius: 10px 10px 0px 0px ;
	width: 133px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u566-4
{
	z-index: 43;
	width: 133px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u552.TabbedPanelsTabSelected #u554-4,#u564.TabbedPanelsTabSelected #u566-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#buttonu547.ButtonSelected #u548-4 p,#u556.TabbedPanelsTabSelected #u559-4 p,#u552.TabbedPanelsTabSelected #u554-4 p,#u560.TabbedPanelsTabSelected #u562-4 p,#u564.TabbedPanelsTabSelected #u566-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u568
{
	z-index: 47;
	width: 534px;
	background-color: transparent;
	position: relative;
}

#u571
{
	z-index: 48;
	width: 532px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 62px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u572-57
{
	z-index: 49;
	width: 500px;
	min-height: 638px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u572,#u572-8,#u572-12,#u572-19,#u572-24,#u572-30,#u572-48
{
	font-weight: bold;
}

#u569
{
	z-index: 106;
	width: 532px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 358px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u570-24
{
	z-index: 107;
	width: 436px;
	min-height: 110px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 40px;
}

#u570-7
{
	font-size: 16px;
	line-height: 22px;
	color: #000000;
}

#u570-2,#u570-9
{
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	font-weight: bold;
}

#u570-3,#u570-5,#u570-10,#u570-12,#u570-13,#u570-15,#u570-17,#u570-19
{
	line-height: 20px;
	color: #000000;
}

#u570-21,#u570-22
{
	line-height: 20px;
	color: #999999;
}

#u575
{
	z-index: 131;
	width: 532px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 173px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u576-22
{
	z-index: 132;
	width: 491px;
	min-height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 19px;
}

#u576-2,#u576-3,#u576-5,#u576-6,#u576-8,#u576-9,#u576-11,#u576-12,#u576-14,#u576-15,#u576-17
{
	text-align: justify;
	color: #000000;
}

#u576-18,#u576-19,#u576-20
{
	color: #999999;
}

#u573
{
	z-index: 154;
	width: 532px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 538px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u574-5
{
	z-index: 155;
	width: 490px;
	min-height: 150px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 24px;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#u106
{
	z-index: 7;
	width: 920px;
	padding-bottom: 10px;
	margin-top: 18px;
	position: relative;
}

#u107-4
{
	z-index: 8;
	width: 880px;
	min-height: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 15px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 361px;
}

